RubyGems Navigation menu

intercom-rails 0.4.2

Intercom (https://www.intercom.io) is a customer relationship management and messaging tool for web app owners. This library makes it easier to use the correct javascript tracking code in your rails applications.

Versões:

  1. 0.4.2 - October 08, 2020 (153 KB)
  2. 0.4.1 - August 06, 2019 (153 KB)
  3. 0.4.0 - May 23, 2018 (153 KB)
  4. 0.3.8 - January 23, 2018 (153 KB)
  5. 0.3.5 - April 12, 2017 (153 KB)
Mostrar todas as versões (57)

Runtime Dependencies (1):

Development Dependencies (9):

  • actionpack > 3.2.12
  • gem-release >= 0
  • pry >= 0
  • rake >= 0
  • rspec ~> 3.1
  • rspec-rails ~> 3.1
  • sinatra ~> 1.4.5
  • thin ~> 1.7.0
  • tzinfo >= 0
  • Donos:

    Pushed by:

    Autores:

    • Ben McRedmond, Ciaran Lee, Darragh Curran

    SHA 256 checksum:

    7182fe32fd8b54fecb42a20050fdd3586f88dd83280491e8b5652e0c161d1b42

    Total de downloads 7.894.978

    Desta versão 657.520

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: